body {
    background: #fefff7;
}


label {
    display: block;
    margin-bottom: 8px;
    font-weight: 400;
    color: var(--rico-color-2);
    font-size: 14px;
}

.forms-auth {
    width: 350px;
}

.form-group-auth {
    margin-bottom: 20px;
}

input {
    width: 100%;
    padding: 14px 16px;
    box-sizing: border-box;
    border: 1px solid var(--rico-color-border-input);
    border-radius: 8px;
    font-size: 15px;
    transition: all 0.3s ease;
    font-family: YekanBakh;
}

.section-form-auth h2 {
    margin-bottom: 15px;
}

.button-2 {
    font-size: 16px;
    cursor: pointer;
}



@media screen and (max-width: 728px) {

    .content-3 {
        flex-flow: column;
        height: auto !important;
    }

    .content-3 div img {
        margin-top: 100px;
        width: 200px !important;
    }

    .content-3 .flex-1 {
        width: 100%
    }

    .forms-auth {
        width: 100%;
        padding: 20px;
    }

    .section-form-auth {
        padding: 0px 20px;
    }

}